Index: servlink/README
===================================================================
--- servlink/README	(.../1.0.1)	(revision 183)
+++ servlink/README	(.../1.0.2)	(revision 183)
@@ -1,5 +1,6 @@
 Servlink protocol documentation.
-$Id: README 33 2005-10-02 20:50:00Z knight $
+$Id$
+$Hybrid: README 33 2005-10-02 20:50:00Z knight $
 --------------
 
 After negotiating an incoming/outgoing server connection, the ircd will

Index: servlink/io.h
===================================================================
--- servlink/io.h	(.../1.0.1)	(revision 183)
+++ servlink/io.h	(.../1.0.2)	(revision 183)
@@ -15,7 +15,8 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: io.h 33 2005-10-02 20:50:00Z knight $
+ *   $Id$
+ *   $Hybrid: io.h 33 2005-10-02 20:50:00Z knight $
  */
 
 #ifndef INCLUDED_servlink_io_h

Index: servlink/servlink.c
===================================================================
--- servlink/servlink.c	(.../1.0.1)	(revision 183)
+++ servlink/servlink.c	(.../1.0.2)	(revision 183)
@@ -15,7 +15,8 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: servlink.c 33 2005-10-02 20:50:00Z knight $
+ *   $Id$
+ *   $Hybrid: servlink.c 33 2005-10-02 20:50:00Z knight $
  */
 
 #include "stdinc.h"

Index: tools/rsa_respond/configure.ac
===================================================================
--- tools/rsa_respond/configure.ac	(.../1.0.1)	(revision 183)
+++ tools/rsa_respond/configure.ac	(.../1.0.2)	(revision 183)
@@ -1,10 +1,12 @@
-# $Id: configure.ac 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: configure.ac 33 2005-10-02 20:50:00Z knight $
 # This file is by Joshua Kwan, and the source is in the public domain.
 
 AC_INIT
 AC_CONFIG_FILES(Makefile)
 
-AC_COPYRIGHT([$Id: configure.ac 33 2005-10-02 20:50:00Z knight $])
+AC_COPYRIGHT([$Id$])
+AC_COPYRIGHT([$Hybrid: configure.ac 33 2005-10-02 20:50:00Z knight $])
 
 AC_PROG_CC
 

Index: tools/rsa_respond/respond.c
===================================================================
--- tools/rsa_respond/respond.c	(.../1.0.1)	(revision 183)
+++ tools/rsa_respond/respond.c	(.../1.0.2)	(revision 183)
@@ -17,7 +17,8 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this program; if not, write to the Free Software
  *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
- *  $Id: respond.c 33 2005-10-02 20:50:00Z knight $
+ *  $Id$
+ *  $Hybrid: respond.c 33 2005-10-02 20:50:00Z knight $
  */
 #include <stdio.h>
 #include <string.h>

Index: tools/rsa_respond/README
===================================================================
--- tools/rsa_respond/README	(.../1.0.1)	(revision 183)
+++ tools/rsa_respond/README	(.../1.0.2)	(revision 183)
@@ -33,4 +33,5 @@
 respond compiles properly, and have been tested on FreeBSD 4.x, Linux glibc,
 Solaris 8, and Cygwin 1.2 or higher.
 
-# $Id: README 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: README 33 2005-10-02 20:50:00Z knight $

Index: tools/untabify
===================================================================
--- tools/untabify	(.../1.0.1)	(revision 183)
+++ tools/untabify	(.../1.0.2)	(revision 183)
@@ -2,7 +2,8 @@
 #
 # untabify - convert tabs to spaces
 #
-# $Id: untabify 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: untabify 33 2005-10-02 20:50:00Z knight $
 use Text::Tabs;
 $tabstop = 8;
 while (<>) { print expand($_) }

Index: tools/win32/rehash.c
===================================================================
--- tools/win32/rehash.c	(.../1.0.1)	(revision 183)
+++ tools/win32/rehash.c	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-/* $Id: rehash.c 33 2005-10-02 20:50:00Z knight $ */
+/* $Id$ */
+/* $Hybrid: rehash.c 33 2005-10-02 20:50:00Z knight $ */
 
 #include <windows.h>
 #include "setup.h"

Index: tools/win32/remotd.c
===================================================================
--- tools/win32/remotd.c	(.../1.0.1)	(revision 183)
+++ tools/win32/remotd.c	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-/* $Id: remotd.c 33 2005-10-02 20:50:00Z knight $ */
+/* $Id$ */
+/* $Hybrid: remotd.c 33 2005-10-02 20:50:00Z knight $ */
 
 #include <windows.h>
 #include "setup.h"

Index: tools/win32/kill.c
===================================================================
--- tools/win32/kill.c	(.../1.0.1)	(revision 183)
+++ tools/win32/kill.c	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-/* $Id: kill.c 33 2005-10-02 20:50:00Z knight $ */
+/* $Id$ */
+/* $Hybrid: kill.c 33 2005-10-02 20:50:00Z knight $ */
 
 #include <windows.h>
 #include "setup.h"

Index: tools/README.mkpasswd
===================================================================
--- tools/README.mkpasswd	(.../1.0.1)	(revision 183)
+++ tools/README.mkpasswd	(.../1.0.2)	(revision 183)
@@ -1,5 +1,6 @@
 mkpasswd.c documentation
-$Id: README.mkpasswd 33 2005-10-02 20:50:00Z knight $
+$Id$
+$Hybrid: README.mkpasswd 33 2005-10-02 20:50:00Z knight $
 
 This is documentation for the mkpasswd.c included in ircd-hybrid-7.
 

Index: tools/encspeed.c
===================================================================
--- tools/encspeed.c	(.../1.0.1)	(revision 183)
+++ tools/encspeed.c	(.../1.0.2)	(revision 183)
@@ -2,7 +2,8 @@
  * encspeed.c - originally written by einride
  *            - modified for ircd-hybrid-7 by davidt
  *
- * $Id: encspeed.c 33 2005-10-02 20:50:00Z knight $
+ * $Id$
+ * $Hybrid: encspeed.c 33 2005-10-02 20:50:00Z knight $
  */
 
 #include "setup.h"

Index: tools/mkpasswd.c
===================================================================
--- tools/mkpasswd.c	(.../1.0.1)	(revision 183)
+++ tools/mkpasswd.c	(.../1.0.2)	(revision 183)
@@ -9,7 +9,8 @@
 ** /dev/random for salt generation added by 
 ** Aaron Sethman <androsyn@ratbox.org>
 **
-** $Id: mkpasswd.c 33 2005-10-02 20:50:00Z knight $
+** $Id$
+** $Hybrid: mkpasswd.c 33 2005-10-02 20:50:00Z knight $
 */
 #include <stdio.h>
 #include <string.h>

Index: tools/mkkeypair
===================================================================
--- tools/mkkeypair	(.../1.0.1)	(revision 183)
+++ tools/mkkeypair	(.../1.0.2)	(revision 183)
@@ -1,5 +1,6 @@
 #!/bin/sh
-# $Id: mkkeypair 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: mkkeypair 33 2005-10-02 20:50:00Z knight $
 #
 # mkkeypair - short shell script to generate a OpenSSL RSA key suitable 
 # for use with cryptlinks.

Index: tools/README
===================================================================
--- tools/README	(.../1.0.1)	(revision 183)
+++ tools/README	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-$Id: README 33 2005-10-02 20:50:00Z knight $
+$Id$
+$Hybrid: README 33 2005-10-02 20:50:00Z knight $
 
 A directory of support programs for ircd.
 

Index: BUGS
===================================================================
--- BUGS	(.../1.0.1)	(revision 183)
+++ BUGS	(.../1.0.2)	(revision 183)
@@ -34,4 +34,5 @@
  For information how to get a gdb backtrace, see INSTALL (near the end of file).
 
 --------------------------------------------------------------------------------
-$Id: BUGS 555 2006-04-22 09:39:44Z michael $
+$Id$
+$Hybrid: BUGS 555 2006-04-22 09:39:44Z michael $

Index: contrib/spy_motd_notice.c
===================================================================
--- contrib/spy_motd_notice.c	(.../1.0.1)	(revision 183)
+++ contrib/spy_motd_notice.c	(.../1.0.2)	(revision 183)
@@ -19,7 +19,8 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: spy_motd_notice.c 33 2005-10-02 20:50:00Z knight $
+ *  $Id$
+ *  $Hybrid: spy_motd_notice.c 33 2005-10-02 20:50:00Z knight $
  */
 #include "stdinc.h"
 #ifndef STATIC_MODULES
@@ -49,7 +50,7 @@
     uninstall_hook(motd_cb, show_motd);
 }
 
-const char *_version = "$Revision: 33 $";
+const char *_version = "$Revision$";
 
 static void *
 show_motd(va_list args)

Index: contrib/m_services.c
===================================================================
--- contrib/m_services.c	(.../1.0.1)	(revision 183)
+++ contrib/m_services.c	(.../1.0.2)	(revision 183)
@@ -19,7 +19,8 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_services.c 512 2006-03-04 16:21:54Z michael $
+ *  $Id$
+ *  $Hybrid: m_services.c 512 2006-03-04 16:21:54Z michael $
  */
 /*
  *
@@ -230,7 +231,7 @@
   mod_del_cmd(&os_msgtab);
 }
 
-const char *_version = "$Revision: 512 $";
+const char *_version = "$Revision$";
 #endif
 
 /*

Index: contrib/m_change.c
===================================================================
--- contrib/m_change.c	(.../1.0.1)	(revision 183)
+++ contrib/m_change.c	(.../1.0.2)	(revision 183)
@@ -19,7 +19,8 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_change.c 564 2006-04-23 15:35:58Z michael $
+ *  $Id$
+ *  $Hybrid: m_change.c 564 2006-04-23 15:35:58Z michael $
  */
 
 /* List of ircd includes from ../include/ */
@@ -78,7 +79,7 @@
   mod_del_cmd(&chgident_msgtab);
 }
 
-const char *_version = "$Revision: 564 $";
+const char *_version = "$Revision$";
 #endif
 
 static void

Index: contrib/m_spoof.c
===================================================================
--- contrib/m_spoof.c	(.../1.0.1)	(revision 183)
+++ contrib/m_spoof.c	(.../1.0.2)	(revision 183)
@@ -19,7 +19,8 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_spoof.c 33 2005-10-02 20:50:00Z knight $
+ *  $Id$
+ *  $Hybrid: m_spoof.c 33 2005-10-02 20:50:00Z knight $
  */
 
 /* MODULE CONFIGURATION FOLLOWS -- please read!! */
@@ -128,7 +129,7 @@
   mod_del_cmd(&spoof_msgtab);
 }
 
-const char *_version = "$Revision: 33 $";
+const char *_version = "$Revision$";
 #endif
 
 #ifdef SPOOF_FILE

Index: contrib/README.cloaking
===================================================================
--- contrib/README.cloaking	(.../1.0.1)	(revision 183)
+++ contrib/README.cloaking	(.../1.0.2)	(revision 183)
@@ -1,6 +1,7 @@
 ircd-hybrid IP/hostname cloaking README:
 -----------------------------------------------
-$Id: README.cloaking 33 2005-10-02 20:50:00Z knight $
+$Id$
+$Hybrid: README.cloaking 33 2005-10-02 20:50:00Z knight $
 
 Copyright (c) 2005 by Alan 'knight-' LeVee of ChatJunkies IRC Network
 -----------------------------------------------

Index: contrib/setup-win32.h
===================================================================
--- contrib/setup-win32.h	(.../1.0.1)	(revision 183)
+++ contrib/setup-win32.h	(.../1.0.2)	(revision 183)
@@ -1,5 +1,6 @@
 /* include/setup.h suitable for Windows compilers */
-/* $Id: setup-win32.h 309 2005-12-09 11:25:44Z adx $ */
+/* $Id$ */
+/* $Hybrid: setup-win32.h 309 2005-12-09 11:25:44Z adx $ */
 
 
 /*** BEGIN OF STANDARD CONFIGURATION SETTINGS ***/

Index: contrib/m_mkpasswd.c
===================================================================
--- contrib/m_mkpasswd.c	(.../1.0.1)	(revision 183)
+++ contrib/m_mkpasswd.c	(.../1.0.2)	(revision 183)
@@ -6,7 +6,8 @@
  *
  *  You can use this code in any way as long as these names remain.
  *
- *  $Id: m_mkpasswd.c 569 2006-04-27 13:56:29Z michael $
+ *  $Id$
+ *  $Hybrid: m_mkpasswd.c 569 2006-04-27 13:56:29Z michael $
  */
 
 #include "handlers.h"
@@ -43,7 +44,7 @@
   mod_del_cmd(&mkpasswd_msgtab);
 }
 
-const char *_version = "$Revision: 569 $";
+const char *_version = "$Revision$";
 #endif
 
 static void

Index: contrib/win32build.bat
===================================================================
--- contrib/win32build.bat	(.../1.0.1)	(revision 183)
+++ contrib/win32build.bat	(.../1.0.2)	(revision 183)
@@ -121,4 +121,5 @@
 echo.
 pause
 :end2
-rem $Id: win32build.bat 310 2005-12-09 11:28:02Z adx $
+rem $Id$
+rem $Hybrid: win32build.bat 310 2005-12-09 11:28:02Z adx $

Index: contrib/m_force.c
===================================================================
--- contrib/m_force.c	(.../1.0.1)	(revision 183)
+++ contrib/m_force.c	(.../1.0.2)	(revision 183)
@@ -25,7 +25,8 @@
  *  IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
  *  POSSIBILITY OF SUCH DAMAGE.
  *
- * $Id: m_force.c 690 2006-06-17 11:34:25Z michael $
+ * $Id$
+ * $Hybrid: m_force.c 690 2006-06-17 11:34:25Z michael $
  */
 
 #include "stdinc.h"
@@ -75,7 +76,7 @@
   mod_del_cmd(&forcepart_msgtab);
 }
 
-const char *_version = "$Revision: 690 $";
+const char *_version = "$Revision$";
 #endif
 
 /* m_forcejoin()

Index: contrib/spy_links_notice.c
===================================================================
--- contrib/spy_links_notice.c	(.../1.0.1)	(revision 183)
+++ contrib/spy_links_notice.c	(.../1.0.2)	(revision 183)
@@ -19,7 +19,8 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: spy_links_notice.c 33 2005-10-02 20:50:00Z knight $
+ *  $Id$
+ *  $Hybrid: spy_links_notice.c 33 2005-10-02 20:50:00Z knight $
  */
 
 #include "stdinc.h"
@@ -50,7 +51,7 @@
     uninstall_hook(links_cb, show_links);
 }
 
-const char *_version = "$Revision: 33 $";
+const char *_version = "$Revision$";
 
 static void *
 show_links(va_list args)

Index: contrib/m_operspy.c
===================================================================
--- contrib/m_operspy.c	(.../1.0.1)	(revision 183)
+++ contrib/m_operspy.c	(.../1.0.2)	(revision 183)
@@ -16,7 +16,8 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: m_operspy.c 530 2006-03-18 16:47:06Z michael $
+ *   $Id$
+ *   $Hybrid: m_operspy.c 530 2006-03-18 16:47:06Z michael $
  */
 
 /***  PLEASE READ ME  ***/
@@ -140,7 +141,7 @@
 {
   mod_del_cmd(&operspy_msgtab);
 }
-const char *_version = "$Revision: 530 $";
+const char *_version = "$Revision$";
 #endif
 
 #ifdef OPERSPY_LOG

Index: contrib/challenge.irc
===================================================================
--- contrib/challenge.irc	(.../1.0.1)	(revision 183)
+++ contrib/challenge.irc	(.../1.0.2)	(revision 183)
@@ -1,5 +1,6 @@
 /*
- * $Id: challenge.irc 33 2005-10-02 20:50:00Z knight $
+ * $Id$
+ * $Hybrid: challenge.irc 33 2005-10-02 20:50:00Z knight $
 
 	CHALLENGE.IRC
 

Index: contrib/m_classlist.c
===================================================================
--- contrib/m_classlist.c	(.../1.0.1)	(revision 183)
+++ contrib/m_classlist.c	(.../1.0.2)	(revision 183)
@@ -19,7 +19,8 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_classlist.c 33 2005-10-02 20:50:00Z knight $
+ *  $Id$
+ *  $Hybrid: m_classlist.c 33 2005-10-02 20:50:00Z knight $
  */
 
 #include "stdinc.h"
@@ -62,7 +63,7 @@
   mod_del_cmd(&classlist_msgtab);
 }
 
-const char *_version = "$Revision: 33 $";
+const char *_version = "$Revision$";
 #endif
 
 /* mo_classlist()

Index: contrib/m_capture.c
===================================================================
--- contrib/m_capture.c	(.../1.0.1)	(revision 183)
+++ contrib/m_capture.c	(.../1.0.2)	(revision 183)
@@ -19,7 +19,8 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_capture.c 33 2005-10-02 20:50:00Z knight $
+ *  $Id$
+ *  $Hybrid: m_capture.c 33 2005-10-02 20:50:00Z knight $
  */
 
 #include "stdinc.h"
@@ -72,7 +73,7 @@
   mod_del_cmd(&uncapture_msgtab);
 }
 
-const char *_version = "$Revision: 33 $";
+const char *_version = "$Revision$";
 #endif
 
 /* mo_capture

Index: contrib/spy_admin_notice.c
===================================================================
--- contrib/spy_admin_notice.c	(.../1.0.1)	(revision 183)
+++ contrib/spy_admin_notice.c	(.../1.0.2)	(revision 183)
@@ -19,7 +19,8 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: spy_admin_notice.c 33 2005-10-02 20:50:00Z knight $
+ *  $Id$
+ *  $Hybrid: spy_admin_notice.c 33 2005-10-02 20:50:00Z knight $
  */
 
 #include "stdinc.h"
@@ -50,7 +51,7 @@
     uninstall_hook(admin_cb, show_admin);
 }
 
-const char *_version = "$Revision: 33 $";
+const char *_version = "$Revision$";
 
 static void *
 show_admin(va_list args)

Index: contrib/spy_whois_notice.c
===================================================================
--- contrib/spy_whois_notice.c	(.../1.0.1)	(revision 183)
+++ contrib/spy_whois_notice.c	(.../1.0.2)	(revision 183)
@@ -19,7 +19,8 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: spy_whois_notice.c 33 2005-10-02 20:50:00Z knight $
+ *  $Id$
+ *  $Hybrid: spy_whois_notice.c 33 2005-10-02 20:50:00Z knight $
  */
 #include "stdinc.h"
 #ifndef STATIC_MODULES
@@ -50,7 +51,7 @@
     uninstall_hook(whois_cb, show_notice);
 }
 
-const char *_version = "$Revision: 33 $";
+const char *_version = "$Revision$";
 
 /* show_notice
  *

Index: contrib/m_ltrace.c
===================================================================
--- contrib/m_ltrace.c	(.../1.0.1)	(revision 183)
+++ contrib/m_ltrace.c	(.../1.0.2)	(revision 183)
@@ -19,7 +19,8 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_ltrace.c 33 2005-10-02 20:50:00Z knight $
+ *  $Id$
+ *  $Hybrid: m_ltrace.c 33 2005-10-02 20:50:00Z knight $
  */
 
 #include "stdinc.h"
@@ -52,7 +53,7 @@
 };
 
 #ifndef STATIC_MODULES
-const char *_version = "$Revision: 33 $";
+const char *_version = "$Revision$";
 static struct Callback *ltrace_cb;
 
 static void *

Index: contrib/spy_trace_notice.c
===================================================================
--- contrib/spy_trace_notice.c	(.../1.0.1)	(revision 183)
+++ contrib/spy_trace_notice.c	(.../1.0.2)	(revision 183)
@@ -19,7 +19,8 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: spy_trace_notice.c 448 2006-02-12 10:55:28Z michael $
+ *  $Id$
+ *  $Hybrid: spy_trace_notice.c 448 2006-02-12 10:55:28Z michael $
  */
 
 #include "stdinc.h"
@@ -73,7 +74,7 @@
     uninstall_hook(etrace_cb, show_etrace);
 }
 
-const char *_version = "$Revision: 448 $";
+const char *_version = "$Revision$";
 
 static void *
 show_trace(va_list args)

Index: contrib/spy_stats_notice.c
===================================================================
--- contrib/spy_stats_notice.c	(.../1.0.1)	(revision 183)
+++ contrib/spy_stats_notice.c	(.../1.0.2)	(revision 183)
@@ -19,7 +19,8 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: spy_stats_notice.c 33 2005-10-02 20:50:00Z knight $
+ *  $Id$
+ *  $Hybrid: spy_stats_notice.c 33 2005-10-02 20:50:00Z knight $
  */
 
 #include "stdinc.h"
@@ -50,7 +51,7 @@
     uninstall_hook(stats_cb, show_stats);
 }
 
-const char *_version = "$Revision: 33 $";
+const char *_version = "$Revision$";
 
 /* show a stats request */
 static void *

Index: contrib/example_module.c
===================================================================
--- contrib/example_module.c	(.../1.0.1)	(revision 183)
+++ contrib/example_module.c	(.../1.0.2)	(revision 183)
@@ -16,7 +16,8 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: example_module.c 33 2005-10-02 20:50:00Z knight $
+ *   $Id$
+ *   $Hybrid: example_module.c 33 2005-10-02 20:50:00Z knight $
  */
 
 /* List of ircd includes from ../include/ 
@@ -130,7 +131,7 @@
 
 /* When we last modified the file (shown in /modlist), this is usually:
  */
-const char *_version = "$Revision: 33 $";
+const char *_version = "$Revision$";
 #endif
 
 /*

Index: contrib/m_killhost.c
===================================================================
--- contrib/m_killhost.c	(.../1.0.1)	(revision 183)
+++ contrib/m_killhost.c	(.../1.0.2)	(revision 183)
@@ -19,7 +19,8 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_killhost.c 620 2006-05-24 18:54:19Z michael $
+ *  $Id$
+ *  $Hybrid: m_killhost.c 620 2006-05-24 18:54:19Z michael $
  *
  */
 
@@ -64,7 +65,7 @@
   mod_del_cmd(&killhost_msgtab);
 }
 
-const char *_version = "$Revision: 620 $";
+const char *_version = "$Revision$";
 #endif
 
 /* mo_killhost()

Index: contrib/ircd.init.in
===================================================================
--- contrib/ircd.init.in	(.../1.0.1)	(revision 183)
+++ contrib/ircd.init.in	(.../1.0.2)	(revision 183)
@@ -3,7 +3,8 @@
 # ircd          This shell script takes care of starting and stopping
 #               ircd-hybrid.
 #
-# $Id: ircd.init.in 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: ircd.init.in 33 2005-10-02 20:50:00Z knight $
 #
 # chkconfig: 2345 92 11
 # description: ircd-hybrid is an Internet Relay Chat server

Index: contrib/help/users/index
===================================================================
--- contrib/help/users/index	(.../1.0.1)	(revision 183)
+++ contrib/help/users/index	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: index 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: index 33 2005-10-02 20:50:00Z knight $
 Help topics available to users:
 
 ACCEPT          ADMIN           AWAY            CHALLENGE

Index: contrib/help/opers/svsnick
===================================================================
--- contrib/help/opers/svsnick	(.../1.0.1)	(revision 183)
+++ contrib/help/opers/svsnick	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: svsnick 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: svsnick 33 2005-10-02 20:50:00Z knight $
 SVSNICK <oldnick> <newnick>
 
 The SVSNICK command is designed to change a user's nickname to something else.

Index: contrib/help/opers/clearchan
===================================================================
--- contrib/help/opers/clearchan	(.../1.0.1)	(revision 183)
+++ contrib/help/opers/clearchan	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: clearchan 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: clearchan 33 2005-10-02 20:50:00Z knight $
 CLEARCHAN <channel>
 
 The CLEARCHAN command will essentially take over a channel by purging all

Index: contrib/help/opers/chgident
===================================================================
--- contrib/help/opers/chgident	(.../1.0.1)	(revision 183)
+++ contrib/help/opers/chgident	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: chgident 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: chgident 33 2005-10-02 20:50:00Z knight $
 CHGIDENT [nickname] <ident>
 
 The CHGIDENT command takes two arguments. The first argument is optional and

Index: contrib/help/opers/forcepart
===================================================================
--- contrib/help/opers/forcepart	(.../1.0.1)	(revision 183)
+++ contrib/help/opers/forcepart	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: forcepart 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: forcepart 33 2005-10-02 20:50:00Z knight $
 FORCEPART <nickname> <channel>
 
 The FORCEPART command requires two arguments to be given. The first

Index: contrib/help/opers/spoof
===================================================================
--- contrib/help/opers/spoof	(.../1.0.1)	(revision 183)
+++ contrib/help/opers/spoof	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: spoof 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: spoof 33 2005-10-02 20:50:00Z knight $
 SPOOF <user@hostname> <free.form.spoof|-> [flags|- [password]]
 
 The SPOOF command allows you to create free form auth {} spoofs for

Index: contrib/help/opers/mkpasswd
===================================================================
--- contrib/help/opers/mkpasswd	(.../1.0.1)	(revision 183)
+++ contrib/help/opers/mkpasswd	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: mkpasswd 570 2006-04-27 21:52:26Z michael $
+# $Id$
+# $Hybrid: mkpasswd 570 2006-04-27 21:52:26Z michael $
 MKPASSWD <plaintext> [DES|MD5]
 
 The MKPASSWD command is essentially the same as the mkpasswd binary

Index: contrib/help/opers/flags
===================================================================
--- contrib/help/opers/flags	(.../1.0.1)	(revision 183)
+++ contrib/help/opers/flags	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: flags 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: flags 33 2005-10-02 20:50:00Z knight $
 FLAGS [-|+ flag]
 
 The FLAGS command is designed to enable or disable user mode flags in plain english.

Index: contrib/help/opers/chghost
===================================================================
--- contrib/help/opers/chghost	(.../1.0.1)	(revision 183)
+++ contrib/help/opers/chghost	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: chghost 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: chghost 33 2005-10-02 20:50:00Z knight $
 CHGHOST [nickname] <hostname>
 
 The CHGHOST command takes two arguments. The first argument is optional and

Index: contrib/help/opers/opme
===================================================================
--- contrib/help/opers/opme	(.../1.0.1)	(revision 183)
+++ contrib/help/opers/opme	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: opme 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: opme 33 2005-10-02 20:50:00Z knight $
 OPME <channel>
 
 OPME will give chanop status to the operator in the given channel.

Index: contrib/help/opers/classlist
===================================================================
--- contrib/help/opers/classlist	(.../1.0.1)	(revision 183)
+++ contrib/help/opers/classlist	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: classlist 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: classlist 33 2005-10-02 20:50:00Z knight $
 CLASSLIST <class>
 
 The CLASSLIST command will show complete totals of a class you wish to see.

Index: contrib/help/opers/ctrace
===================================================================
--- contrib/help/opers/ctrace	(.../1.0.1)	(revision 183)
+++ contrib/help/opers/ctrace	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: ctrace 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: ctrace 33 2005-10-02 20:50:00Z knight $
 CTRACE <class>
 
 The CTRACE command will do a trace of users depending on class. Similar

Index: contrib/help/opers/chgname
===================================================================
--- contrib/help/opers/chgname	(.../1.0.1)	(revision 183)
+++ contrib/help/opers/chgname	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: chgname 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: chgname 33 2005-10-02 20:50:00Z knight $
 CHGNAME [nickname] <realname>
 
 The CHGNAME command takes two arguments. The first argument is optional and

Index: contrib/help/opers/capture
===================================================================
--- contrib/help/opers/capture	(.../1.0.1)	(revision 183)
+++ contrib/help/opers/capture	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: capture 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: capture 33 2005-10-02 20:50:00Z knight $
 CAPTURE <nickname> 
 
 The CAPTURE command will essentially capture a client (e.g. the nickname you pass)

Index: contrib/help/opers/jupe
===================================================================
--- contrib/help/opers/jupe	(.../1.0.1)	(revision 183)
+++ contrib/help/opers/jupe	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: jupe 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: jupe 33 2005-10-02 20:50:00Z knight $
 JUPE [servername] :[reason]
 
 The JUPE command takes two arguments. The first argument is the server

Index: contrib/help/opers/uncapture
===================================================================
--- contrib/help/opers/uncapture	(.../1.0.1)	(revision 183)
+++ contrib/help/opers/uncapture	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: uncapture 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: uncapture 33 2005-10-02 20:50:00Z knight $
 UNCAPTURE <nickname> 
 
 The UNCAPTURE command will release a client from capture (e.g. the nickname you pass)

Index: contrib/help/opers/index
===================================================================
--- contrib/help/opers/index	(.../1.0.1)	(revision 183)
+++ contrib/help/opers/index	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: index 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: index 33 2005-10-02 20:50:00Z knight $
 Help topics available to opers:
 
 CAPAB           CAPTURE         CBURST          CHGHOST

Index: contrib/help/opers/ltrace
===================================================================
--- contrib/help/opers/ltrace	(.../1.0.1)	(revision 183)
+++ contrib/help/opers/ltrace	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: ltrace 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: ltrace 33 2005-10-02 20:50:00Z knight $
 LTRACE [nickname/server mask]
 
 This command is similar to TRACE, but it doesn't display plain users

Index: contrib/help/opers/delspoof
===================================================================
--- contrib/help/opers/delspoof	(.../1.0.1)	(revision 183)
+++ contrib/help/opers/delspoof	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: delspoof 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: delspoof 33 2005-10-02 20:50:00Z knight $
 DELSPOOF <user@hostname> 
 
 The DELSPOOF command will remove a auth {} block for any user you request.

Index: contrib/help/opers/ojoin
===================================================================
--- contrib/help/opers/ojoin	(.../1.0.1)	(revision 183)
+++ contrib/help/opers/ojoin	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: ojoin 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: ojoin 33 2005-10-02 20:50:00Z knight $
 OJOIN [flags]<channel>
 
 The OJOIN command requires only one argument with optional status flags.

Index: contrib/help/opers/forcejoin
===================================================================
--- contrib/help/opers/forcejoin	(.../1.0.1)	(revision 183)
+++ contrib/help/opers/forcejoin	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: forcejoin 33 2005-10-02 20:50:00Z knight $
+# $Id$
+# $Hybrid: forcejoin 33 2005-10-02 20:50:00Z knight $
 FORCEJOIN <nickname> <channel>
 
 The FORCEJOIN command requires two arguments to be given. The first

Index: contrib/m_flags.c
===================================================================
--- contrib/m_flags.c	(.../1.0.1)	(revision 183)
+++ contrib/m_flags.c	(.../1.0.2)	(revision 183)
@@ -27,7 +27,8 @@
  *  IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
  *  POSSIBILITY OF SUCH DAMAGE.
  *
- *  $Id: m_flags.c 33 2005-10-02 20:50:00Z knight $
+ *  $Id$
+ *  $Hybrid: m_flags.c 33 2005-10-02 20:50:00Z knight $
  */
 
 /* List of ircd includes from ../include/ */
@@ -74,7 +75,7 @@
   mod_del_cmd(&flags_msgtab);
 }
 
-const char *_version = "$Revision: 33 $";
+const char *_version = "$Revision$";
 #endif
 
 /* FLAGS requires it's own mini parser, since the last parameter in it can

Index: contrib/ircd-hybrid.spec
===================================================================
--- contrib/ircd-hybrid.spec	(.../1.0.1)	(revision 183)
+++ contrib/ircd-hybrid.spec	(.../1.0.2)	(revision 183)
@@ -1,4 +1,5 @@
-# $Id: ircd-hybrid.spec 304 2005-12-09 05:39:16Z lusky $
+# $Id$
+# $Hybrid: ircd-hybrid.spec 304 2005-12-09 05:39:16Z lusky $
 
 %{!?ircd_uid:%define ircd_uid 79}
 %{!?ircd_gid:%define ircd_gid 79}

Index: contrib/spy_stats_p_notice.c
===================================================================
--- contrib/spy_stats_p_notice.c	(.../1.0.1)	(revision 183)
+++ contrib/spy_stats_p_notice.c	(.../1.0.2)	(revision 183)
@@ -19,7 +19,8 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: spy_stats_p_notice.c 33 2005-10-02 20:50:00Z knight $
+ *  $Id$
+ *  $Hybrid: spy_stats_p_notice.c 33 2005-10-02 20:50:00Z knight $
  */
 
 #include "stdinc.h"
@@ -50,7 +51,7 @@
     uninstall_hook(stats_cb, show_stats_p);
 }
 
-const char *_version = "$Revision: 33 $";
+const char *_version = "$Revision$";
 
 static void *
 show_stats_p(va_list args)

